Bug 188444 - Anaconda crashed when a non-standard mount point used.
Anaconda crashed when a non-standard mount point used.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-09 23:46 EDT by Anirban Sinha
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-02 13:07:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anirban Sinha 2006-04-09 23:46:48 EDT
Description of problem:

Anaconda crashes during installation when we select customized partition and 
then  use a non-standard mount point for a particular partition. For example, I
selected an existing partition containing my backup files and used" /backups"
as its mount point. Anaconda crashed while formatting teh partitions a few
screens down the line when installing. It prompted me to save the crash output
in a floppy but I did not have any floppy disk around. So unabel to provide the
log file.


Version-Release number of selected component (if applicable):

Default packages in DVD image as was available on March 20 when FC5 was  first
released.

How reproducible:

Just select an existing partition and use a non-standard mount point for it
during installation.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2006-06-02 13:07:31 EDT
I've tested several non-standard mount points recently in working on hard drive
installs and have not seen this bug, so we must have fixed it in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.